<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tf/onlinemanual/000100Diff61SP2" xml:lang="es">
   <Header>
      <Title>Mejoras del código de contabilización</Title>
      <Keyword type="header" order="d1e211258">
         <Level1>Diferente en Infor ERP LN 6.1 FP2</Level1>
         <Level2>Códigos de contabilización</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 SP1</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 SP1, si una transacción de integración se ha correlacionado utilizando un <Link href="/baanerp/tf/glossary/glossary#000446" role="glossary">Código de contabilización</Link>, no era visible en la sesión <GUIRef href="/baanerp/tf/gld/tfgld4582m000" role="session">Transacciones de integración (tfgld4582m000)</GUIRef>.</Paragraph>
      <Paragraph>Además, en algunas situaciones todavía puede cambiar la cuenta contable y las dimensiones del código de contabilización o borrarlo.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP2</SectionTitle>
      <GeneralSection>
         <List>
            <ListIntro>En Infor ERP LN 6.1 FP2, se han realizado las siguientes mejoras:</ListIntro>
            <ListItem> 
               <List>
                  <ListIntro>En la sesión <GUIRef href="/baanerp/tf/gld/tfgld4582m000" role="session">Transacciones de integración (tfgld4582m000)</GUIRef>:</ListIntro>
                  <ListItem>La casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld4582m000#tfgld482.glcu" role="manual">Código de contabilización usado</GUIRef> indica si se ha correlacionado la transacción de integración mediante un código de contabilización.</ListItem>
                  <ListItem>Si la transacción de integración se ha correlacionado utilizando un código de contabilización, el campo <GUIRef href="/baanerp/tf/gld/tfgld4582m000#gl.code" role="manual">Código de contabilización</GUIRef> muestra el código de contabilización y el campo <GUIRef href="/baanerp/tf/gld/tfgld4582m000#tfgld482.mscd" role="manual">Esquema de correlación usado</GUIRef> está vacío.</ListItem>
               </List>
            </ListItem>
            <ListItem>En la sesión <GUIRef href="/baanerp/tf/gld/tfgld4575m000" role="session">Códigos de contabilización (tfgld4575m000)</GUIRef> la casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld4575m000#tfgld475.actv" role="manual">Activo</GUIRef> indica si ya se han correlacionado transacciones de integración mediante el código de contabilización. Si el código de contabilización está activo, no puede cambiar la cuenta contable o las dimensiones del código de contabilización o borrarlo.</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400001#gl.code" role="manual">Código de contabilización</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>